[{
  "value" : "v1",
  "label": "个人防护",
  "children": [{
    "value": "v1-1",
    "label": "安全帽"
  },{
    "value": "v1-2",
    "label": "多功能防护服"
  }, {
    "value": "v1-3",
    "label": "防护服(靴)"
  }, {
    "value": "v1-4",
    "label": "隔噪耳罩"
  }, {
    "value": "v1-5",
    "label": "防护眼镜"
  }, {
    "value": "v1-6",
    "label": "动力送风式防尘半面罩"
  }
  ]
}, {
  "value" : "v2",
  "label": "执法保障",
  "children": [{
    "value": "v2-1",
    "label": "制式服装"
  },{
    "value": "v2-2",
    "label": "执法车辆"
  }, {
    "value": "v2-3",
    "label": "便携式执法笔记本电脑"
  }, {
    "value": "v2-4",
    "label": "便携式打印一体机"
  }, {
    "value": "v2-5",
    "label": "执法装备箱(包)"
  }, {
    "value": "v2-6",
    "label": "便携式投影仪"
  }
  ]
}, {
  "value" : "v3",
  "label": "执法过程",
  "children": [{
    "value": "v3-1",
    "label": "执法记录仪"
  },{
    "value": "v3-2",
    "label": "执法记录仪采集工作站"
  }, {
    "value": "v3-3",
    "label": "对讲机"
  }, {
    "value": "v3-4",
    "label": "移动执法终端"
  }, {
    "value": "v3-5",
    "label": "红外相机"
  }
  ]
}, {
  "value" : "v4",
  "label": "测量侦检",
  "children": [{
    "value": "v4-1",
    "label": "激光测距仪"
  },{
    "value": "v4-2",
    "label": "多功能气体检测仪"
  }, {
    "value": "v4-3",
    "label": "执法无人机"
  }, {
    "value": "v4-4",
    "label": "望远镜"
  }, {
    "value": "v4-5",
    "label": "气体泄漏红外成像仪"
  }, {
    "value": "v4-6",
    "label": "面粉"
  }, {
    "value": "v4-7",
    "label": "挂面"
  }, {
    "value": "v4-8",
    "label": "矿泉水"
  }, {
    "value": "v4-9",
    "label": "火腿肠"
  }
  ]
}, {
  "value" : "v5",
  "label": "矿山监管",
  "children": [{
    "value": "v5-1",
    "label": "矿用多参数气体检测仪"
  },{
    "value": "v5-2",
    "label": "多功能数字罗盘"
  }, {
    "value": "v5-3",
    "label": "本质安全型长杆式无线探测终端"
  }, {
    "value": "v5-4",
    "label": "矿用通风多参数检测仪"
  }, {
    "value": "v5-5",
    "label": "空区激光扫描仪"
  }, {
    "value": "v5-6",
    "label": "直读式粉尘检测仪"
  }, {
    "value": "v5-7",
    "label": "矿用本质安全型红外测温仪"
  }
  ]
}, {
  "value" : "v6",
  "label": "危险化学品监管",
  "children": [{
    "value": "v6-1",
    "label": "接地电阻测试仪"
  },{
    "value": "v6-2",
    "label": "手持式危险液体安全检测仪"
  }, {
    "value": "v6-3",
    "label": "手持式危险化学品拉曼光谱仪"
  }, {
    "value": "v6-4",
    "label": "便携式远距离烟花爆竹探测仪"
  }
  ]
}, {
  "value" : "v7",
  "label": "工贸监管",
  "children": [{
    "value": "v7-1",
    "label": "红外测温仪"
  }
  ]
}
]
